#ifndef _LEVELLIMIT_
#define _LEVELLIMIT_


#include "Entity.hpp"


class LevelLimit : public Entity
{
public:
	LevelLimit(Game* g);
	virtual void onTouch(Entity* Toucher);
private:
	
};
#endif // _LEVELLIMIT_
